/* Responsive buttons switchers */
.customize-control.has-switchers .customize-control-title { display: -webkit-box; display: -ms-flexbox; display: flex; line-height: 1; margin-top: 20px; margin-bottom: 10px; }

.customize-control.has-switchers .customize-control-title span { line-height: 20px; }

.customize-control .responsive-switchers { margin-left: 5px; width: auto; }

.customize-control .responsive-switchers li:not(.desktop) { display: none; }

.customize-control.responsive-switchers-open .responsive-switchers li { display: block; }

.customize-control .responsive-switchers li { float: left; margin: 0; }

.customize-control .responsive-switchers li button { display: inline-block; height: 20px; width: 20px; background-color: #a4afb7; cursor: pointer; position: relative; margin-left: 5px; color: #fff; font-size: 10px; text-align: center; border-radius: 50%; padding: 0; border: 0; outline: none; -webkit-transition: background-color .5s; transition: background-color .5s; cursor: pointer; }

.customize-control .responsive-switchers li button:hover { background-color: #c2cbd2; }

.customize-control .responsive-switchers li:not(.desktop) button.active { background-color: #13aff0; }

.customize-control .responsive-switchers li button i { width: auto; height: auto; font-size: inherit; line-height: 18px; }

.customize-control.has-switchers > .control-wrap:not(.active) { display: none; width: 100%; }

/* Height Custom CSS textarea */
.customize-control-code_editor .CodeMirror { height: calc(100vh - 185px); }

/* RTL */
body.rtl .customize-control-checkbox input[type=checkbox] { margin: 0 0 0 6px; }

body.rtl .customize-control-checkbox input[type="checkbox"]:checked:before, body.rtl .customize-control .responsive-switchers, body.rtl .customize-control .responsive-switchers li button { margin-right: 5px; margin-left: 0; }

body.rtl .customize-control .responsive-switchers li { float: right; }

/* Responsive */
@media screen and (max-width: 768px) { body .customize-control .responsive-switchers { display: none; }
  body .customize-control.has-switchers > .control-wrap:not(.active) { display: inline-block; } }

@media screen and (min-width: 481px) and (max-width: 768px) { body .customize-control.has-switchers > .control-wrap { display: inline-block; }
  body .customize-control.has-switchers > .control-wrap:not(.tablet) { display: none; } }

@media screen and (max-width: 480px) { body .customize-control.has-switchers > .control-wrap { display: inline-block; }
  body .customize-control.has-switchers > .control-wrap:not(.mobile) { display: none; } }

/* Layouts */
.layout-options.ui-buttonset { margin: -0.25rem; }

.layout-options.ui-buttonset > .layout { width: 25%; float: left; padding: 0.25rem; box-sizing: border-box; }

.layout-options.ui-buttonset > .layout .ui-state-active svg { fill: #3498DB; }

.customize-control-dark-press-buttonset .dark-press-buttonset { display: inline-block; border: 1px solid #ccc; }

.customize-control-dark-press-buttonset .dark-press-buttonset .switch-label { float: left; background-color: #fff; color: #555; border-right: 1px solid rgba(0, 0, 0, 0.2); padding: 6px 18px; margin: 0; font-size: 12px; font-weight: 600; line-height: 1; letter-spacing: 1px; text-transform: capitalize; }

.customize-control-dark-press-buttonset .dark-press-buttonset .switch-label:last-child { border-right: none; }

.customize-control-dark-press-buttonset .dark-press-buttonset .switch-input { display: none; }

.customize-control-dark-press-buttonset .dark-press-buttonset .switch-input:checked + .switch-label { background-color: #3498DB; color: #fff; }

body.wp-customizer .wp-picker-container .wp-color-result.button { width: 100%; box-sizing: border-box; padding: 0 0 0 40px; box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.5) !important; -webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.5) !important; border: none; height: 30px; border-radius: 4px; margin: 0; }

body.wp-customizer .wp-color-result-text { background-color: rgba(0, 0, 0, 0.2); color: #fff; height: 30px; line-height: 30px; border: none; box-shadow: none; font-size: 12px; border-radius: 0 4px 4px 0; padding: 0 15px; }

body.wp-customizer .wp-picker-container { max-width: 255px; }

body.wp-customizer .wp-picker-container .iris-picker { margin: 15px 0 0 0; border-bottom: none; }

body.wp-customizer .wp-picker-container, body.wp-customizer .wp-picker-input-wrap { width: 100%; border-radius: 4px; overflow: hidden; }

body.wp-customizer .wp-picker-open + .wp-picker-input-wrap { width: 100%; }

body.wp-customizer .wp-picker-container .wp-picker-input-wrap > label, body.wp-customizer.wp-core-ui .wp-picker-default, body.wp-customizer.wp-core-ui .wp-picker-clear { width: 48%; vertical-align: bottom; margin-top: 10px; }

body.wp-customizer.wp-core-ui .wp-picker-default, body.wp-customizer.wp-core-ui .wp-picker-clear { margin-left: 10%; }

body.wp-customizer .wp-picker-input-wrap input[type="text"].wp-dark-press-color-picker.alpha-color-control { float: left; width: 100%; }

body.wp-customizer .wp-picker-input-wrap .button { margin-left: 0; float: right; }

body.wp-customizer .wp-picker-container .wp-picker-open ~ .wp-picker-holder .alpha-dark-press-color-picker-container { display: block; }

body.wp-customizer .alpha-dark-press-color-picker-container { border: 1px solid #dfdfdf; border-top: none; display: none; background: #fff; padding: 0 11px 10px; position: relative; }

body.wp-customizer .alpha-dark-press-color-picker-container .ui-widget-content, body.wp-customizer .alpha-dark-press-color-picker-container .ui-widget-header, body.wp-customizer .alpha-dark-press-color-picker-wrap .ui-state-focus { background: transparent; border: none; }

body.wp-customizer .alpha-dark-press-color-picker-wrap a.iris-square-value:focus { -webkit-box-shadow: none; box-shadow: none; }

body.wp-customizer .alpha-dark-press-color-picker-container .ui-slider { position: relative; z-index: 1; height: 24px; text-align: center; margin: 0 auto; width: 88%; width: calc( 100% - 28px); }

body.wp-customizer .alpha-dark-press-color-picker-container .ui-slider-handle, body.wp-customizer .alpha-dark-press-color-picker-container .ui-widget-content .ui-state-default { color: #777; background-color: #fff; text-shadow: 0 1px 0 #fff; text-decoration: none; position: absolute; z-index: 2; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2); border: 1px solid #aaa; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin-top: -2px; top: 0; height: 26px; width: 26px; cursor: ew-resize; font-size: 0; padding: 0; line-height: 27px; margin-left: -14px; }

body.wp-customizer .alpha-dark-press-color-picker-container .ui-slider-handle.show-opacity { font-size: 12px; }

body.wp-customizer .alpha-dark-press-color-picker-container .click-zone { width: 14px; height: 24px; display: block; position: absolute; left: 10px; }

body.wp-customizer .alpha-dark-press-color-picker-container .max-click-zone { right: 10px; left: auto; }

body.wp-customizer .alpha-dark-press-color-picker-container .transparency { height: 24px; width: 100%; background-color: #fff; background-image: url(../img/transparency-grid.png); box-shadow: 0 0 5px rgba(0, 0, 0, 0.4) inset; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding: 0; margin-top: -24px; }

/* Responsive */
@media only screen and (max-width: 640px) { body.wp-customizer .wp-picker-input-wrap input[type="text"].wp-dark-press-color-picker.alpha-color-control { height: 33px; } }

.customize-control-dark-press-icon .dark-press-icon-select { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; border: 1px solid #ddd; max-height: 216px; }

.customize-control-dark-press-icon .dark-press-icon-select label { display: -webkit-box; display: -ms-flexbox; display: flex; width: 20%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.customize-control-dark-press-icon .dark-press-icon-select .dark-press-icon-select-input { display: none; }

.customize-control-dark-press-icon .dark-press-icon-select .dark-press-icon-select-label { display: flex; width: 100%; background-color: #ffffff; color: #555; border: 1px solid #ddd; margin: 0; font-size: 12px; height: 29px; text-align: center; transition: all .3s ease; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; -ms-transition: all .3s ease; justify-content: center; align-items: center; }

.customize-control-dark-press-icon .dark-press-icon-select .dark-press-icon-select-label:hover, .customize-control-dark-press-icon .dark-press-icon-select .dark-press-icon-select-input:checked + .dark-press-icon-select-label { background-color: #3498DB; color: #fff; border-color: #3498DB; }

.fa-slash:after { content: "/"; font-weight: 600; }

.customize-control-dark-press-radio-image .ui-button { margin: 0; border-radius: 0; border: none; background: transparent; }

.customize-control-dark-press-radio-image .ui-button-text { padding: 0; }

.customize-control-dark-press-radio-image img { box-sizing: border-box; max-width: 100%; height: auto; padding: 1px; border: 4px solid transparent; }

.customize-control-dark-press-radio-image img:hover, .customize-control-dark-press-radio-image img:focus { border-color: #ddd; }

.customize-control-dark-press-radio-image .ui-state-active img { border-color: #00a0d2; }

.customize-control-dark-press-range .control-wrap { display: -webkit-box; display: -ms-flexbox; display: flex; flex-wrap: wrap; -webkit-align-items: center; align-items: center; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.customize-control-dark-press-range input[type=range] { background-color: rgba(0, 0, 0, 0.1); height: 5px; width: 69%; padding: 0; cursor: pointer; -webkit-transition: background .5s; -moz-transition: background .5s; transition: background .5s; -webkit-appearance: none; }

.customize-control-dark-press-range input[type="range"]:focus { box-shadow: none !important; outline: none !important; }

.customize-control-dark-press-range input[type="range"]:hover { background-color: rgba(0, 0, 0, 0.15); }

.customize-control-dark-press-range input[type="range"]::-webkit-slider-thumb { -webkit-appearance: none; background-color: #2e86b9; width: 15px; height: 15px; border-radius: 15px; -webkit-border-radius: 15px; }

.customize-control-dark-press-range input[type="range"]::-moz-range-track { border: inherit; background-color: transparent; }

.customize-control-dark-press-range input[type="range"]::-ms-track { border: inherit; color: transparent; background-color: transparent; }

.customize-control-dark-press-range input[type="range"]::-ms-fill-lower, .customize-control-dark-press-range input[type="range"]::-ms-fill-upper { background-color: transparent; }

.customize-control-dark-press-range input[type="range"]::-ms-tooltip { display: none; }

.customize-control-dark-press-range input[type="range"]::-webkit-slider-thumb { -webkit-appearance: none; width: 15px; height: 15px; border: none; border-radius: 15px; background-color: #2e86b9; }

.customize-control-dark-press-range input[type="range"]::-moz-range-thumb { width: 15px; height: 15px; border: none; border-radius: 15px; background-color: #2e86b9; }

.customize-control-dark-press-range input[type="range"]::-ms-thumb { width: 15px; height: 15px; border-radius: 15px; border: 0; background-color: #2e86b9; }

.customize-control-dark-press-range input.range-input { width: 21%; height: 28px; text-align: center; margin-left: 2%; border-radius: 4px; padding: 3px; font-size: 12px; font-weight: 600; color: #555; -moz-appearance: textfield; }

.customize-control-dark-press-range input.range-input::-webkit-outer-spin-button, .customize-control-dark-press-range input.range-input::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }

.customize-control-dark-press-range span.reset-slider { display: inline-block; position: relative; width: 6%; margin-left: 2%; line-height: 1; color: rgba(0, 0, 0, 0.2); cursor: pointer; text-align: center; transition: all .3s ease; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; -ms-transition: all .3s ease; }

.customize-control-dark-press-range span.reset-slider:hover { color: #fe5252; }

.customize-control-dark-press-range span.reset-slider span { width: 16px; height: 16px; font-size: 16px; line-height: 1; }

.customize-control-dark-press-range span.reset-slider { position: absolute !important; right: 0; top: 50%; transform: translate(0, -50%); }

.customize-control-dark-press-range .control-wrap { position: relative; }

.customize-control-dark-press-slider .control-wrap { display: inline-block; width: 100%; }

.customize-control-dark-press-slider .slider { display: inline-block; position: relative; width: 67%; height: 4px; margin-top: 12px; background-color: rgba(0, 0, 0, 0.15); border-radius: 5px; cursor: pointer; -webkit-transition: background .5s; -moz-transition: background .5s; transition: background .5s; }

.customize-control-dark-press-slider .slider:hover { background-color: rgba(0, 0, 0, 0.2); }

.customize-control-dark-press-slider .slider .ui-slider-range { display: inline-block; position: absolute; top: 0; height: 100%; background-color: #13a1dc; }

.customize-control-dark-press-slider .slider .ui-slider-handle { height: 16px; width: 16px; background-color: #fff; display: inline-block; position: absolute; top: 50%; -webkit-transform: translateY(-50%) translateX(-4px); transform: translateY(-50%) translateX(-4px); box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3); border-radius: 50%; cursor: pointer; }

.customize-control-dark-press-slider .slider-input { float: right; width: 33%; }

.customize-control-dark-press-slider input.slider-input { float: right; width: 80%; height: 28px; text-align: center; border-radius: 4px; padding: 3px; font-size: 12px; font-weight: 600; color: #555; }

.customize-control-dark-press-toggle .dark-press-toggle--wrapper { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; flex-direction: row; -webkit-box-direction: normal; -webkit-box-orient: horizontal; -webkit-box-pack: start; -webkit-flex-direction: row; -ms-flex-direction: row; -ms-flex-pack: start; -webkit-justify-content: flex-start; justify-content: flex-start; }

.customize-control-dark-press-toggle .dark-press-toggle--wrapper .customize-control-title { /*font-weight: 400;*/ margin-bottom: 7px; vertical-align: middle; -webkit-box-flex: 2; -webkit-flex: 2 0 0; -ms-flex: 2 0 0; flex: 2 0 0; }

.customize-control-dark-press-toggle .dark-press-toggle--wrapper input[type=checkbox] { display: none; }

.customize-control-dark-press-toggle { margin-bottom: 0; }

.customize-control-dark-press-toggle .dark-press-toggle--wrapper label { background-color: #555d66; border-radius: 14px; cursor: pointer; /*display: inline-block;*/ height: 20px; outline: none; position: relative; right: 0px; top: 3px; -webkit-transition: background 0.2s ease; transition: background 0.2s ease; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; width: 34px; }

.customize-control-dark-press-toggle .dark-press-toggle--wrapper label::after, .customize-control-dark-press-toggle .dark-press-toggle--wrapper label::before { content: ""; display: block; position: absolute; }

.customize-control-dark-press-toggle .dark-press-toggle--wrapper label::after { border: 2px solid #555d66; border-radius: 50%; box-sizing: border-box; height: 12px; left: 4px; top: 4px; -webkit-transition: background 0.2s ease, -webkit-transform 0.2s ease; transition: background 0.2s ease, -webkit-transform 0.2s ease; transition: transform 0.2s ease, background 0.2s ease; transition: transform 0.2s ease, background 0.2s ease, -webkit-transform 0.2s ease; width: 12px; }

.customize-control-dark-press-toggle .dark-press-toggle--wrapper label::before { background-color: #eee; border-radius: 60px; bottom: 2px; left: 2px; right: 2px; top: 2px; -webkit-transition: background 0.2s ease; transition: background 0.2s ease; }

.customize-control-dark-press-toggle .dark-press-toggle--wrapper input[type=checkbox]:checked + label { background-color: #0085ba; }

.customize-control-dark-press-toggle .dark-press-toggle--wrapper input[type=checkbox]:checked + label::after { background-color: #0085ba; border: 2px solid #fff; -webkit-transform: translateX(14px); -ms-transform: translateX(14px); transform: translateX(14px); }

.customize-control-dark-press-toggle .dark-press-toggle--wrapper input[type=checkbox]:checked + label::before { background-color: #0085ba; }

.customize-control-dark-press-toggle:hover .dark-press-toggle--wrapper label::before { background-color: #d9dcdf; }

li#accordion-section-darkpress:before { color: #fff; }

#customize-theme-controls #accordion-section-darkpress { border-top: 1px solid #5277fe; border-bottom: 1px solid #5277fe; }

#accordion-section-darkpress h3 { background-color: #5277fe; padding: 0; margin: 0; border-left: 4px solid #5277fe; transition: .15s background-color ease-in-out, .15s border-color ease-in-out; outline: 0; }

#accordion-section-darkpress h3:hover { background-color: #3d5ac3; border-left-color: #000c65; }

#accordion-section-darkpress h3 a { display: block; position: relative; color: #fff; padding: 10px 10px 11px 12px; line-height: 21px; text-decoration: none; box-shadow: none !important; }

/*#accordion-section-darkpress h3 a:after {
    content: '\f345';
    color: #fff;
    position: absolute;
    top: 12px;
    right: 10px;
    z-index: 1;
    font: 400 20px/1 dashicons;
    speak: none;
    display: block;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-decoration: none!important
}*/
.rtl #accordion-section-darkpress h3 { border-left: none; border-right: 4px solid #5277fe; }

.rtl #accordion-section-darkpress h3:hover { border-right-color: #000c65; }

.rtl #accordion-section-darkpress h3 a:after { content: '\F341'; right: auto; left: 10px; }

.customize-control.customize-control-checkbox .customize-inside-control-row { margin-left: 0; padding-top: 0; padding-bottom: 0; }

.customize-control-checkbox { position: relative; border: 1px solid #ccc; font-size: 14px; font-weight: 600; padding: 8px 10px; border-radius: 2px; margin-top: 20px; margin-bottom: -1px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.customize-control-checkbox label { padding: 0; margin: 0; }

.customize-control-checkbox input[type=checkbox] { position: relative; width: 20px; height: 20px; margin: 0 6px 0 0; vertical-align: top; }

.customize-control-ocean-multi-check input[type=checkbox] { position: relative; margin: 0 5px 4px 0; border-color: #c8c8c8; width: 18px; height: 18px; cursor: pointer; -webkit-border-radius: 2px; border-radius: 2px; -webkit-box-shadow: none !important; box-shadow: none !important; }

.customize-control-checkbox input[type=checkbox]:before, .customize-control-checkbox input[type=checkbox]:checked:before { font-size: 22px; }

.select2-container { z-index: 999999; }

.customize-control.has-switchers .customize-control-title { display: -webkit-box; display: -ms-flexbox; display: flex; line-height: 1; margin-top: 0; margin-bottom: 10px; }

.customize-control.has-switchers .customize-control-title span { line-height: 20px; }

.customize-control .responsive-switchers { margin-left: 5px; width: auto; }

.customize-control .responsive-switchers li:not(.desktop) { display: none; }

.customize-control.responsive-switchers-open .responsive-switchers li { display: block; }

.customize-control .responsive-switchers li { float: left; margin: 0; }

.customize-control .responsive-switchers li button { display: inline-block; height: 20px; width: 20px; background-color: #a4afb7; position: relative; margin-left: 5px; color: #fff; font-size: 10px; text-align: center; border-radius: 50%; padding: 0; border: 0; outline: 0; -webkit-transition: background-color .5s; transition: background-color .5s; cursor: pointer; }

.customize-control .responsive-switchers li button:hover { background-color: #c2cbd2; }

.customize-control .responsive-switchers li:not(.desktop) button.active { background-color: #13aff0; }

.customize-control .responsive-switchers li button i { width: auto; height: auto; font-size: inherit; line-height: 18px; }

.customize-control.has-switchers > .control-wrap:not(.active) { display: none; width: 100%; }

.customize-control-code_editor .CodeMirror { height: calc(100vh - 185px); }

body.rtl .customize-control-checkbox input[type=checkbox] { margin: 0 0 0 6px; }

body.rtl .customize-control-checkbox input[type=checkbox]:checked:before, body.rtl .customize-control-ocean-multi-check input[type=checkbox]:checked:before { right: 0; left: auto; }

body.rtl .customize-control .responsive-switchers, body.rtl .customize-control .responsive-switchers li button { margin-right: 5px; margin-left: 0; }

body.rtl .customize-control .responsive-switchers li { float: right; }

@media screen and (max-width: 768px) { body .customize-control .responsive-switchers { display: none; }
  body .customize-control.has-switchers > .control-wrap:not(.active) { display: inline-block; } }

@media screen and (min-width: 481px) and (max-width: 768px) { body .customize-control.has-switchers > .control-wrap { display: inline-block; }
  body .customize-control.has-switchers > .control-wrap:not(.tablet) { display: none; } }

@media screen and (max-width: 480px) { body .customize-control.has-switchers > .control-wrap { display: inline-block; }
  body .customize-control.has-switchers > .control-wrap:not(.mobile) { display: none; } }

.customize-control-dark-press-dimensions > ul { display: inline-block; width: 100%; }

.customize-control-dark-press-dimensions .dimension-wrap { float: left; width: 20%; margin: 0; }

.customize-control-dark-press-dimensions .dimension-wrap input, .customize-control-dark-press-dimensions .dimension-wrap button { display: block; font-size: 12px; padding: 4px 0; width: 100%; height: 28px; border: 1px solid; border-color: #a4afb7; border-left-width: 0; border-radius: 0; text-align: center; }

.customize-control-dark-press-dimensions .dimension-wrap:first-child input { border-left-width: 1px; border-radius: 3px 0 0 3px; }

.customize-control-dark-press-dimensions .dimension-wrap .dimension-label { display: block; color: #949698; font-size: 10px; padding-top: 5px; font-style: normal; text-align: center; }

.customize-control-dark-press-dimensions .dimension-wrap input:focus + .dimension-label { color: #42474a; }

.customize-control-dark-press-dimensions .dimension-wrap .link-dark-press-dimensions { background-color: #fff; border: 1px solid #a4afb7; border-left-width: 0; padding: 0; outline: none; border-radius: 0 3px 3px 0; cursor: pointer; }

.customize-control-dark-press-dimensions .dimension-wrap .link-dark-press-dimensions span { display: block; width: 100%; height: 28px; line-height: 28px; font-size: 16px; }

.customize-control-dark-press-dimensions .dimension-wrap .link-dark-press-dimensions .linked { background-color: #a4afb7; color: #fff; }

.customize-control-dark-press-dimensions .dimension-wrap .link-dark-press-dimensions.unlinked .unlinked { display: none; }

.customize-control-dark-press-dimensions .dimension-wrap .link-dark-press-dimensions.unlinked .linked { display: block; }

.customize-control-dark-press-dimensions .dimension-wrap .link-dark-press-dimensions .linked { display: none; }

/* customizer style */
select option[selected="selected"] { background: blue; color: #fff; }

li.accordion-section.control-section { position: relative; }

label svg { border: 1px solid transparent; }

.ui-state-active svg { border: 1px solid #000; }

label svg { height: 19px; }

.buttonset.layout-options { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }

li#accordion-panel-gutenlearn-panel h3 { background: #008ec2 !important; color: #fff !important; margin: 0 !important; }

li#accordion-panel-gutenlearn-panel h3 a, li#accordion-panel-gutenlearn-panel h3:after, li#accordion-panel-gutenlearn-panel h3:before { color: #fff !important; }